### Function

# AppStream InternetKind to_string

since: 0.15.5

#### Declaration [src]

    const gchar*
    as_internet_kind_to_string (
      AsInternetKind kind
    )

#### Description [src]

Converts the enumerated value to a text representation.

Available since: 0.15.5

#### Parameters

`kind`

  Type: `AsInternetKind`

  The `AsInternetKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.